RK-J - Feature #2419

Tweaks to next and prev in booklet
06/10/2022 06:59 AM - Ram Kordale

Status: Closed Start date: 06/10/2022
Priority: High Due date: 06/10/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Previous and next sections is taking away too much vertical space. So, please do the following.

1. Replace previous section by "Previous" and icon for tooltip. Similarly for "Next".

2. Hovering over tooltip shows the section hierarchy.

History

#1 - 06/10/2022 08:51 AM - Rishabh Sharma

- Status changed from New to In Progress

#2 - 06/10/2022 08:51 AM - Rishabh Sharma
- Due date set to 06/10/2022

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#3 - 06/15/2022 08:31 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#4 - 10/12/2022 08:17 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Changed this implementation to work with click on "i"(information icon).

Working as expected

#5 - 03/02/2023 06:39 AM - Ram Kordale
- Status changed from Feedback to Closed

03/13/2025

1/1



http://www.tcpdf.org

